Subject: RE: MPLS list moderator needed?

From: Irwin Lazar <[email-masked]>
Date: Fri, 17 Aug 2001 08:01:05 -0600

It seems as if this list allows posting from people who aren't subscribed.
Merely implementing that restriction should cut way down on the spam.

Irwin

> -----Original Message-----
> From: Morten J. Christensen [mailto:[email-masked]]
> Sent: Friday, August 17, 2001 3:28 AM
> To: [email-masked]
> Subject: MPLS list moderator needed?
> 
> 
> Hi All and especially mpls list maintainer
> 
> I receive a lot of spam mail from this and other IETF mailing lists
> and I suspect a lot of you guys do too.
> 
> Is there anyway this list could be moderated so that the spam
> could be removed before reaching thousands of recipients?
> 
> cheers
> 
> Morten
>

---

From: Eric Rosen <[email-masked]>
Date: Fri, 17 Aug 2001 10:11:15 -0400

Before  we  get  into  one   of  those  week-long  debates  about  anti-spam
procedures ... 

The spate of spam yesterday was due solely to a bug that was introduced into
the anti-spam recipes;  this bug is now fixed and the  spam volume should go
down again.

---

From: David Charlap <[email-masked]>
Date: Fri, 17 Aug 2001 10:15:59 -0400

Irwin Lazar wrote:
> 
> It seems as if this list allows posting from people who aren't
> subscribed.  Merely implementing that restriction should cut way
> down on the spam.

It has been suggested many times in the past.  For some reason, the list
owner does not want to implement this change.

So we all get spammed and can't do a thing about it without resorting to
content-based filters, which (for me, anyway) are too inaccurate to
actually use.

-- David

---

From: Lloyd Wood <[email-masked]>
Date: Fri, 17 Aug 2001 15:20:57 +0100 (BST)

> Merely implementing that restriction should cut way down on the spam.

IETF lists are generally open to people who aren't subscribed, to
encourage cross-collaboration, cope with account mobility, etc.

You wouldn't want e.g. a message from the IESG to the list being
bounced or trapped...

This is thrashed out in nauseating detail every so often in poisson.

L.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>

---

From: Eric Rosen <[email-masked]>
Date: Fri, 17 Aug 2001 10:32:55 -0400

Sigh. 

In fact, messages from non-members  are bounced to the list owner.  However,
the list owner  uses some automation to automatically  approve messages that
are  from legitimate  non-member participants.   This is  done  primarily to
allow companies  to use internal  mail exploders.  Occasionally a  bug works
its way  into the automated  procedures, and that's what  causes yesterday's
spam attack.

---

From: David Escobar <[email-masked]>
Date: Tue, 21 Aug 2001 11:18:34 -0500

Hi;
What happens to the TTL field in the IP header when a labeled packet goes
through an LSP? Is it decreased at each router or stay the same?